/* mobile768.css */

.home .main-content .slime--portals {
	right: 21%;
}

.universe .universe-ctas {
	width: 477px;
}

.universe .control-panel .counters {
	margin-right: 110px;
}


.cheatsheet .page-header .slime {
	left: 32.93%;
}

.cheatsheet .scroll-cover.slime {
	display: none;
}

.cheatsheet .cheatsheet-detail {
	width: 100%;
}

.cheatsheet .cheatsheet-detail .cheatsheet-summary .cheatsheet-label {
	padding: 9px 14px;
}

.mCSB_scrollTools {
	margin-right: 3.5%;
}

.home .main-header .slime--home {
    right: 8.734%;
    top: 32px;
}

.home .intro-content .slider {
	width: 100%;
}

.home .intro-content .dnt {
	clear: both;
	margin: 0 auto;
	width: 100%;
}


.menu .menu-item {
    overflow: hidden;
    padding: 80px 0 0 105px;
    width: 0;
	height: 0;
}

.home .main-content .menu {
	width: 21.328%;
}

.home .main-content .features{
	width: 78.672%;
}

.home .main-content .features .feature {
	min-height: 280px;
	height: 100%;
}

.feature .feature__text {
	padding: 0 45px 0 0;
    width: 50.393%;
}

.community .intro-content img, .solve-its .intro-content img{
	display: none;
}

.community .page-header .slime, .solve-its .page-header .slime {
	left: 61%;
}

.grid .grid-item .grid-item__text {
    clear: left;
    float: left;
    width: 90%;
}


.cheatsheet .page-header .intro-content img {
	display: none;
}

.auth .main-content .login-register-area .login-container {
float: left;
display:block;
width:65%;
position:relative; }

.auth .main-content .login-register-area .login-container .bottom-half {
	display: none;
}

.auth .main-content .login-register-area .register-container {
display:block;
width: 65%;}

.auth .main-content .login-register-area .register-container .register-area .register-section .customPadding {
	padding-left: none;
}

.auth .main-content .login-register-area .register-container .register-area .register-section .customPadding {
	width:412px;
}

.community--image__mobile{
	display: block;
}

.community--image__desktop{
	display: none;
}

.button--logout {
	padding-left: 23px;
}

.button--help{
	padding-left: 15px;
}

.button--logout__text {
	display: none;
}

.community .intro-content img, .community .page-header .slime, .solve-its .intro-content img, .solve-its .page-header .slime  {
	display: none;
}


.community .page-header {
	background-size: 80px 80px;
	padding-right: 80px;
}

.solve-its .page-header {
	background-size: 80px 80px;
	padding-right: 80px;
}

.cheatsheet .page-header {
	background-size: 80px 80px;
	padding-right: 80px;
}

.achievements .page-header {
	background-size: 80px 80px;
	padding-right: 80px;
}


.control-panel .slime {
    right: 80px;
}


.solve-its .intro-content p {
	padding-right: 0;
}


.achievements .intro-content img {
	display: none;
}

.achievements .intro-content p {
	padding-right: 3%;
}

/* .community .main-content .grid-area .grid-item .button--orange__edit {
	display: inline-block;
} */


.auth .main-content .login-register-area .button--formAlign {
	margin-left: 150px;
}

.auth .main-content .login-register-area .login-container .forgot {
	float: left;
	padding-left: 90px;
}

.community .intro-content p {
	padding-right: 0px;
}

.cheatsheet .intro-content {
	padding-right: 0px;
}

.top-button-holder {
	right: 100px;
	margin-top: 5px;
}
